Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
176 lines (166 sloc) 3.59 KB
GIT
remote: https://github.com/CocoaPods/CLAide.git
revision: d14c7622e87fb19e3158656b2a459c284fbe4015
branch: master
specs:
claide (0.5.0)
GIT
remote: https://github.com/CocoaPods/Core.git
revision: e8216e010d9d1141a234da4d9d01cbd8416785b1
branch: master
specs:
cocoapods-core (0.32.1)
activesupport (>= 3.2.15, < 4)
fuzzy_match (~> 2.0.4)
json_pure (~> 1.8)
nap (~> 0.5)
GIT
remote: https://github.com/CocoaPods/Xcodeproj.git
revision: 6d0bc86794e1bc727cbec76e6ffc5393b8c04306
branch: master
specs:
xcodeproj (0.16.1)
activesupport (~> 3.0)
colored (~> 1.2)
GIT
remote: https://github.com/CocoaPods/cocoapods-downloader.git
revision: c004c28547c0a670a15bc7cef195d7b9e1944c0d
branch: master
specs:
cocoapods-downloader (0.5.0)
GIT
remote: https://github.com/CocoaPods/cocoapods-try.git
revision: 0dff2c697f487bf1b3b3ecf21deefa99020b948e
branch: master
specs:
cocoapods-try (0.2.0)
GIT
remote: https://github.com/ruby-prof/ruby-prof.git
revision: b56c1268ba001f5eb55f940ca1c83bc6b83a9752
specs:
ruby-prof (0.14.2)
PATH
remote: .
specs:
cocoapods (0.32.1)
activesupport (>= 3.2.15, < 4)
claide (~> 0.5.0)
cocoapods-core (= 0.32.1)
cocoapods-downloader (~> 0.5.0)
cocoapods-try (~> 0.2.0)
colored (~> 1.2)
escape (~> 0.0.4)
json_pure (~> 1.8)
nap (~> 0.7)
open4 (~> 1.3)
xcodeproj (~> 0.16.1)
GEM
remote: http://rubygems.org/
specs:
activesupport (3.2.17)
i18n (~> 0.6, >= 0.6.4)
multi_json (~> 1.0)
addressable (2.3.6)
awesome_print (1.2.0)
bacon (1.2.0)
coderay (1.1.0)
colored (1.2)
coveralls (0.7.0)
multi_json (~> 1.3)
rest-client
simplecov (>= 0.7)
term-ansicolor
thor
crack (0.4.2)
safe_yaml (~> 1.0.0)
diffy (3.0.4)
docile (1.1.3)
escape (0.0.4)
ffi (1.9.3)
fuzzy_match (2.0.4)
github-markup (1.1.1)
posix-spawn (~> 0.3.8)
i18n (0.6.4)
json_pure (1.8.1)
kicker (3.0.0)
listen (~> 1.3.0)
notify (~> 0.5.2)
listen (1.3.1)
rb-fsevent (>= 0.9.3)
rb-inotify (>= 0.9)
rb-kqueue (>= 0.2)
metaclass (0.0.4)
method_source (0.8.2)
mime-types (1.25.1)
mocha (1.0.0)
metaclass (~> 0.0.1)
mocha-on-bacon (0.2.2)
mocha (>= 0.13.0)
multi_json (1.9.2)
nap (0.7.0)
notify (0.5.2)
open4 (1.3.3)
posix-spawn (0.3.8)
prettybacon (0.0.2)
bacon (~> 1.2)
pry (0.9.12.6)
coderay (~> 1.0)
method_source (~> 0.8)
slop (~> 3.4)
pygments.rb (0.5.4)
posix-spawn (~> 0.3.6)
yajl-ruby (~> 1.1.0)
rake (10.1.1)
rb-fsevent (0.9.4)
rb-inotify (0.9.3)
ffi (>= 0.5.0)
rb-kqueue (0.2.2)
ffi (>= 0.5.0)
redcarpet (2.3.0)
rest-client (1.6.7)
mime-types (>= 1.16)
safe_yaml (1.0.2)
simplecov (0.8.2)
docile (~> 1.1.0)
multi_json
simplecov-html (~> 0.8.0)
simplecov-html (0.8.0)
slop (3.5.0)
term-ansicolor (1.3.0)
tins (~> 1.0)
thor (0.19.1)
tins (1.1.0)
webmock (1.15.2)
addressable (>= 2.2.7)
crack (>= 0.3.2)
yajl-ruby (1.1.0)
yard (0.8.7.4)
PLATFORMS
ruby
DEPENDENCIES
awesome_print
bacon
claide!
cocoapods!
cocoapods-core!
cocoapods-downloader!
cocoapods-try!
coveralls
diffy
github-markup
i18n (= 0.6.4)
kicker
mime-types (< 2)
mocha
mocha-on-bacon
prettybacon
pry
pygments.rb
rake (~> 10.1.0)
rb-fsevent
redcarpet (< 3.0.0)
ruby-prof!
simplecov
webmock (< 1.16)
xcodeproj!
yard
Jump to Line
Something went wrong with that request. Please try again.